### Virtual Method

# Gtk.Buildable.get_internal_child

#### Declaration [src]

    GObject*
    get_internal_child (
      GtkBuildable* buildable,
      GtkBuilder* builder,
      const char* childname
    )

#### Description [src]

Retrieves the internal child called `childname` of the `buildable` object.

#### Parameters

`builder` | `GtkBuilder`
| a `GtkBuilder`
| Ownership is not transferred to the callee
`childname` | `const char*`
| name of child
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GObject*`
the internal child of the buildable object
Ownership is not transferred to the caller